.bdy {box-sizing:border-box;overflow-x:hidden;overflow-y:hidden;margin:0;padding:0;cursor:pointer;}
.lay{font-size: calc(14px + (22 - 14) * ((100vw - 280px) / 1366));}
.oblk{display:inline-block;}
.obim{float:left;/*width:100%;max-width:270px;*/background-color:#999;border-radius:0.3rem;margin:0.4rem;padding:0.4rem;}
.obim img{width:100%;max-width:250px;height:auto;margin:0 auto 0;/*padding:0.2rem;*/border-radius:0.3rem;cursor:pointer;}
.pps{background-color:#ddd;margin:0 auto 0;max-width:54rem;border-radius:0.3rem;}
.cleb{clear:both;}
.uli{list-style-type:none;text-align:left;}
#popup img{cursor:pointer;}